/****************************************************************************
                                    MISE EN PLACE MEDIA QUERIES
******************************************************************************
ORDINATEUR
*****************************************************************************/
@media screen and (min-width:1024px)
{
/*version mobile*/
#tableau_affichage_form_admin_m{position:relative;display:none;}
/***************************
MENU SITE 
*****************************/
body{background:#f9fbfc;}
#block_connexion_admin{position:relative;width:60%;height:350px;margin:10% auto;}
/*****
form_admin
*********/
#form_admin{position:relative;width:100%;height:100%;}
/******
tableau_affichage_form_admin
********/
#tableau_affichage_form_admin{position:relative;width:100%;height:100%;}
.zone_labels{position:relative;padding:10px;text-transform:capitalize;letter-spacing:3px;width:5%;color:#99A1AF;font-family:Roboto;font-size:0.85em;font-weight:normal;}
.zone_textes{position:relative;padding:10px;}
.chmp_login{background-image:url("../../medias/icons/compte_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass{background-image:url("../../medias/icons/pswd_g.png");background-repeat:no-repeat;background-position:85%;}
.pass_oublier_lien{font-family:Roboto;font-size:0.9em;letter-spacing:1px;text-decoration:none;color:#99A1AF;padding-left:2%;}
.pass_oublier_lien:hover{color:navy;transition:0.4s;}

#logs_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#pass_texte{position:relative;width:95%;padding:10px;border-radius:5px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#envoi_form_admin{position:relative;margin-left:87%;}
fieldset{position:relative;padding:15px;border:none;}
legend{position:relative;padding:1%;text-transform:capitalize;letter-spacing:3px;text-align:right;font-size:1.8em;color:#99A1AF;font-family:Munito Sans;font-weight:normal;width:92%;background-image:url("../../medias/icons/entetes_3.png");background-repeat:no-repeat;background-position:15%;}
.inscription_vend{position:relative;margin-left:10.5%;color:#2e4153;font-family:Roboto;font-size:0.9em;text-decoration:none;border:none;padding:1% 3%;border-radius:5px;background: linear-gradient(225deg, rgba(130, 205, 224, 1.000) 0.000%, rgba(149, 201, 222, 1.000) 16.667%, rgba(174, 200, 216, 1.000) 33.333%, rgba(202, 201, 208, 1.000) 50.000%, rgba(232, 206, 199, 1.000) 66.667%, rgba(255, 213, 194, 1.000) 83.333%, rgba(255, 221, 192, 1.000) 100.000%);}
.inscription_vend:hover{background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;-webkit-transition:0.4s;-moz-transition:0.4s;transition:0.4s;}
.inscription_vend:hover a{color:#fff;text-shadow: 0px 0px 2px gray;}
.inscription_vend a{text-decoration:none;color:#2A2083;letter-spacing:2px;font-family:Roboto Mono;text-shadow: 0px 0px 2px whitesmoke;}


/**************
FIN
**************/



}
/**************************************
TABLET
**************************************/
@media screen and (min-width:768px) and (max-width:1023px)
{
/*version mobile*/
#tableau_affichage_form_admin_m{position:relative;display:none;}
/**********
block_connexion_admin
************************/
body{background:#f9fbfc;margin:0%;padding:0%;}
#block_connexion_admin{position:relative;width:90%;height:350px;margin:20% auto;}
/*****
form_admin
*********/
#form_admin{position:relative;width:100%;height:100%;}
/******
tableau_affichage_form_admin
********/
#tableau_affichage_form_admin{position:relative;width:100%;height:100%;}
.zone_labels{position:relative;padding:10px;text-transform:capitalize;letter-spacing:3px;width:15%;font-size:0.9em;color:#99A1AF;font-family:Roboto;font-weight:normal;}
.zone_textes{position:relative;padding:10px;}
.chmp_login{background-image:url("../../medias/icons/compte_g.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass{background-image:url("../../medias/icons/pswd_g.png");background-repeat:no-repeat;background-position:85%;}
.pass_oublier_lien{font-family:Roboto;font-size:0.9em;letter-spacing:1px;text-decoration:none;color:#99A1AF;padding-left:2%;}
.pass_oublier_lien:hover{color:navy;transition:0.4s;}

#logs_texte{position:relative;width:95%;padding:10px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#pass_texte{position:relative;width:95%;padding:10px;text-align:center;color:#00000;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#envoi_form_admin{position:relative;margin-left:77%;padding:1% 5%;}
fieldset{position:relative;padding:15px;border:none;}
legend{position:relative;padding:1%;text-transform:capitalize;width:95%;text-align:right;font-weight:bold;letter-spacing:3px;font-size:1.5em;color:#B8B6B6;font-family:Munito Sans;font-weight:normal;background-image:url("../../medias/icons/entetes_3.png");background-repeat:no-repeat;background-position:30%;}

.inscription_vend{position:relative;margin-left:18.5%;font-family:Roboto Mono;text-decoration:none;border:none;padding:1% 3%;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background: linear-gradient(225deg, rgba(130, 205, 224, 1.000) 0.000%, rgba(149, 201, 222, 1.000) 16.667%, rgba(174, 200, 216, 1.000) 33.333%, rgba(202, 201, 208, 1.000) 50.000%, rgba(232, 206, 199, 1.000) 66.667%, rgba(255, 213, 194, 1.000) 83.333%, rgba(255, 221, 192, 1.000) 100.000%);}
.inscription_vend:hover{background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-transition:0.4s;-moz-transition:0.4s;transition:0.4s;}
.inscription_vend:hover a{color:#fff;text-shadow: 0px 0px 2px gray;}
.inscription_vend a{text-decoration:none;color:#2A2083;letter-spacing:2px;}


}
/*******************************************
SMARTPHONE
*******************************************/
@media screen and (max-width:767px)
{
/*version ordi tablette*/
#tableau_affichage_form_admin{position:relative;width:100%;border-spacing:10px;}
#tableau_affichage_form_admin td{padding:1.5%;}
/**********
block_connexion_admin
************************/
body{background-color:#f9fbfc;margin:0%;padding:0%;}
#block_connexion_admin{position:relative;width:95%;height:350px;margin:20% auto;}
/*****
form_admin
*********/
.zone_labels{position:relative;padding:0%;text-transform:capitalize;font-size:0.7em;letter-spacing:1px;width:5%;color:#99A1AF;font-family:Roboto Mono;font-weight:normal;}
.zone_textes{position:relative;padding:0%;}
.chmp_login{background-image:url("../../medias/icons/compte_p.png");background-repeat:no-repeat;background-position:85%;}
.chmp_pass{background-image:url("../../medias/icons/pswd_p.png");background-repeat:no-repeat;background-position:85%;}
.pass_oublier_lien{font-family:Roboto;font-size:0.9em;letter-spacing:1px;text-decoration:none;color:#99A1AF;padding-left:2%;}
.pass_oublier_lien:hover{color:navy;transition:0.4s;}

#logs_texte{position:relative;width:95%;padding:2%;text-align:center;color:#00000;border-radius:5px;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#pass_texte{position:relative;width:95%;padding:2%;text-align:center;color:#00000;border-radius:5px;letter-spacing:3px;border:none;-webkit-box-shadow:inset 0px 0px 2px gray;-moz-box-shadow:inset 0px 0px 2px gray;box-shadow:inset 0px 0px 2px gray;}
#envoi_form_admin{position:relative;margin-left:0%;width:30%;}
fieldset{position:relative;padding:0%;border:none;}
legend{position:relative;padding:2%;text-transform:capitalize;width:90%;letter-spacing:1px;text-align:right;color:#B8B6B6;font-family:Munito Sans;font-weight:normal;font-size:0.8em;background-image:url("../../medias/icons/entetes_3.png");background-repeat:no-repeat;background-position:30%;background-size:30%;}


.inscription_vend{position:relative;margin:10% 17%;text-decoration:none;border:none;padding:1% 2%;border-radius:5px;font-family:Roboto Mono;width:70%;background: linear-gradient(225deg, rgba(130, 205, 224, 1.000) 0.000%, rgba(149, 201, 222, 1.000) 16.667%, rgba(174, 200, 216, 1.000) 33.333%, rgba(202, 201, 208, 1.000) 50.000%, rgba(232, 206, 199, 1.000) 66.667%, rgba(255, 213, 194, 1.000) 83.333%, rgba(255, 221, 192, 1.000) 100.000%);}
.inscription_vend a{text-decoration:none;color:#2A2083;font-weight:normal;letter-spacing:2px;font-family:Roboto Mono;font-size:0.95em;}
.inscription_vend:hover a{color:#fff;text-shadow: 0px 0px 2px gray;}
.inscription_vend:hover{background-image: linear-gradient(to right, #6a11cb 0%, #2575fc 100%);transition:0.4s;}
}